/* Media */

#mySidenav ul ul {margin-left:18px;list-style:none}
.tgldivli, .tgldivli2 {position:relative}
.tgldivli:after, .tgldivli2:after {position:absolute;right:10px;top:-9px;content:'^';font-size:33px;transform: rotate(180deg);}
@media screen and (max-width:1360px) 
{
    .good_car .sitewidth { left: 5%}
	.sitewidth
	{
		width: 90%;
		margin: 0 auto;
	}
        .right_car { display: none;} .good_car .left_car { float: none; width: 100%;}
        p.car_title { padding-top: 50px !important; font-size: 34px !important;}
        p.car_sel { font-size: 19px !important;padding-top: 10px !important;} p.car_end { font-size: 19px !important; padding-top: 10px !important;}
        .good_car { height: 250px;}
        .car_left_con { left: 0; width: 100%;}
        .clientlogobox { margin-right: 35px;}
}
@media screen and (max-width:1318px) 
{
    .menu ul li{padding: 10px 10px 10px 10px;}
}
@media screen and (max-width:1302px){
    .menu ul li{padding: 10px 18px 10px 19px;}
    .menu ul li a{padding-left:0;padding-right:0;}

}
@media screen and (max-width:1293px){
    .menu ul li{padding: 10px 17px 10px 17px;}
}

@media screen and (max-width:1280px) 
{
 .car_left_con{text-align:center;}   
}
@media screen and (max-width:1265px) 
{
    .wrapp_con .car {width:32.3%; margin-right: 1%}
    .wrapp_con .car, .wrapp_con .car .car_img, .wrapp_con .car .car_img img { height: auto;}
    .wrapp_con .car:nth-child(3n) { clear: right}
    .wrapp_con .car:nth-child(3n+1) { clear: left;}
    .price_service{ padding-bottom: 60px;}
}
@media screen and (max-width:1260px) 
{
    .auto_img { width: 33%}
}
@media screen and (max-width:1242px){
    .menu ul li{padding: 10px 15px 10px 15px;}
}
@media screen and (max-width:1202px){
    .menu ul li{padding: 10px 13px 10px 13px;}
}
@media screen and (max-width:1162px){
    .menu ul li{padding: 10px 11px 10px 11px;}
}
@media screen and (max-width:1160px) 
{
    .auto_img { width: 29%} .auto_con1 { margin-left: 25px}
}
@media screen and (max-width:1130px) 
{
    .email_text a, .call_text a { font-size: 26px;}
    .logo img { width: 500px;} .head .logo { margin-top: 16px;}
}
@media screen and (max-width:1124px){
    .menu ul li{padding: 10px 10px 10px 9px;}
}
@media screen and (max-width:1092px){
    .menu ul li{padding: 10px 8px 10px 9px;}
}
@media screen and (max-width:1072px){
    .menu ul li{padding: 10px 7px 10px 7px;}
}
@media screen and (max-width:1070px) 
{
    .auto_img, .auto_con1, .auto_con2 { width: 100%; float: none;}
    .autowrap .bac_img { display: none}
    .auto_con { position: relative; padding-bottom: 40px;}
}
@media screen and (max-width:1092px){
    .menu ul li{padding: 10px 6px 10px 6px;}
}
@media screen and (max-width:1024px) 
{
.clientlogobox {
    margin-right: 0;
    width: 33.3%; text-align:center
}
    .car_left_con{text-align:center;}
    .menu
	{
		display: none;
	}
	.menu_bottom_border
	{
			display: none;
	}
	.res_menu
	{
	display: block;
	}
    .fb_btn img {
    width: 116px;
    float: right;
}
.tw_btn img {
    width: 116px;
    height: auto; margin-left:0;
}
.buttons{width:232px;}
    .logo img {width: 300px}
    .right_head .call_top {width: 100%;} .right_head .email_top {width: 100%;}
    .right_head .email_top, .right_head .call_top { margin: auto}
	.sitewidth
	{
		width: 90%;
		margin: 0 auto;
	}
	.head .logo 
	{
    float: none;
    width: 100%;
	}
	.head 
	{
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
    height: auto;
    text-align: center;
	}
	.call_text 
	{float:none;
            width: 145px;
margin: 0 auto;
	}
        .fb_btn img {
    float: right;
}
	.email_text {
            float:none;
            width: 192px;
margin: 0 auto;
    }
	.buttons 
	{
    width: 236px;
    padding-bottom: 0; padding-top: 0; margin: auto; 
	}
	.fb_tw 
	{
    width: auto;
    float: none;
    text-align: center;
    padding-top: 10px;
	}
	.buttons .fb_btn 
	{
    width: auto;
    text-align: center;
	}
	.buttons .tw_btn 
	{
    	width: auto;
	}
	.head .right_head 
	{
    	float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.prevBtn {
    left: 0;
    }
    .nextBtn
{top: 110%;
}
.bac_img img {
    height: 100%;
}
.bac_img {
    height: 1000px;
}

    .menu ul li {
    display: inline-block;
    padding: 11px;
    padding-left: 4px;
    padding-right: 4px;
}
.red_strip {
   
    height: auto;
}
.service_strip {
  
    height: auto;
}
.price_right {
   
    padding-top: 124px;
}
.service_con {
    
    line-height: 67px;
    padding-top: 15px;
    padding-bottom: 15px;
    }
.wrapp_con .car .car_title {
    
    width: 91%;
 }
.red_con {
    
    line-height: 58px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    }
.auto_con1, .auto_con2 {
    width: 77%;
    float: none;
    margin: 0 auto;
    padding-top: 20px;
}
.auto_img {
    width: 700px;
    float: none;
    text-align: center;
    margin: 0 auto;
}
	
}
@media screen and (max-width:1000px) 
{
	.head 
	{
    width: auto;
    margin: 0 auto;
    height: auto;
	}
	.head .logo 
	{
    	float: none;
		width: 100%;
		text-align: center;
	}
	.head .right_head 
	{
    	float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	.right_head .email_top
	 { 
    padding-bottom: 10px;
	}
	.banner {
    width: 100%;
    height: auto;
    }
	.bac_img img {
    height: 100%;
}
.bac_img {
    height: 1000px;
}
.auto_con1,.auto_con2 {
    width: 90%;
    float: none;
    }
}

@media screen and (max-width:980px) 
{
	.menu ul li {
    
    padding-left: 8px;
    padding-right: 8px;
	}
	.menu ul li a {
    
    font-size: 16px;
   
	}
	.prevBtn 
	{   
    	left: 1%;
	}
	.nextBtn
	{
	   top: 64%;
   	right: 0;
	}
	.banner {
    width: 100%;
    height: auto;
    }
	.bac_img img {
    height: 100%;
}
.bac_img {
    height: 1000px;
}
.auto_con1,.auto_con2 {
    width: 90%;
    float: none;
    }
}
@media screen and (max-width:800px) 
{
    .auto_con { padding-top: 40px !important}
	.sitewidth
	{
		width: 90%;
		margin: 0 auto;
	}
	.head .logo 
	{
    float: none;
    width: 100%;
	}
	.head 
	{
    width: 100%;
    margin: 0 auto;
    height: auto;
    text-align: center;
	}
        .call {
    width: 147px;
    margin: 0 auto;background-position: 0;}
        .mail {
    width: 182px;
    margin: 0 auto;
}
	/*.call{background-position: center left 275px;}
        .mail{background-position: center left 255px;}*/
	.buttons 
	{
    width: 100%;
    padding-bottom: 30px;
	}
	.fb_tw 
	{
    width: 236px;
    float: none;
    text-align: center;
    padding-top: 0px; margin: auto;
	}
	.buttons .fb_btn 
	{
    width: auto;
    text-align: center;
    padding-bottom: 0;
	}
	.buttons .tw_btn 
	{
    	width: auto;
	}
	.slide img 
	{
    	width: 100%;
    	height: auto;
	}
	.banner 
	{
    	width: 100%;
    	height: auto;
    	overflow: hidden;
	}
	.slidesContainer li
	{
		width: 100%;
		height: 300px;
	}
	.banner-inne
	{	
		padding-top: 33px;
	}
	.banner-inner .text1 
	{
    	color: #fff;
    	font-size: 45px;
	}
	.prevBtn 
	{   
    	margin-left: 20px;
    	left: 0;
	}
	.nextBtn
	{
		margin-left: 740px;
	}
	.banner-inner .text2 
	{
  
    	font-size: 18px;  
	}
	#slider {
    height: 300px !important;
}
	.logo_bac 
	{
    	width: 100%;
    	height: auto;
    	margin: 0 auto;
	}
	.client_logo 
	{
    	width: 100%;
    	margin: 0 auto;
    	padding-top: 20px;
    	padding-bottom: 20px;
    	text-align: center;
	}
        .client_logo img { margin-bottom: 10px;}
	.contact_info 
	{
    
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
	footer
	{
		height: auto;
	}
	.foot3 {
    padding-top: 0;
	}	
	.foot
	{
		float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	.contact_info .call 
	{
    	padding-left: 0;
	}
	.contact_info .mail 
	{
    	padding-left: 0;
	}
	.foot_logo 
	{
    	text-align: center;
    	width: 100%;
    	height: auto;
	}
	.service_strip
	{
		height: auto;
	}
	.service_con {
    width: 69%;
    margin: 0 auto;
    line-height: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
}
	.contact_map 
	{
    width: 100%;
    height: auto;
    margin: 0 auto;
	}
	.contact_map iframe 
	{
    width: 100%;
    height: 100%;
    border: 0;
	}
	.price_left .ps_head p
	{
		font-size: 27px;
	}
	.price_left .ps_con p 
	{
    	font-size: 20px;
	}
	.red_strip 
	{
   
    height: auto;
	}
	.red_con 
	{
    width: 85%;
    margin: 0 auto;
    line-height: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
	}
	.wrapp_con .car
	{
		width: 48%;
		margin-right: 4%;
	}
	.wrapp_con .car:nth-child(3n) 
	{
    margin-right: 4%;
	}
	.wrapp_con .car:nth-child(2n) 
	{
    margin-right: 0;
	}
	.wrapp_con .car .car_img 
	{
    width: 100%;
    height: auto;
    overflow: hidden;
	}
        .wrapp_con .car:nth-child(3n+1) { clear: none;}
	.autowrap 
	{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
	}
	.auto_img 
	{
    width: 500px;
    float: none;
    margin: 0 auto;
	}
	.auto_con1 
	{
    width: 80%;
    float: none;
    margin: 0 auto;
    padding-top: 25px;
	}
	.bac_img 
	{
    width: auto;
    height: 900px;
	}
	.bac_img img 
	{
    width: 100%;
    height: 100%;
	}
	.auto_img 
	{
    	width: 600px;
    	float: none;
    	margin: 0 auto;
	}
	.auto_img img {
    	width: 100%;
    	height: auto;
	}
	.auto_con2
	{
    	width: 80%;
    	float: none;
    	margin: 0 auto;
   
    	padding-top: 30px;
	}
	.good_car 
	{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
	}
	.good_car .left_car 
	{
    width: 100%;
    float: none;
    position: relative;
	}
	.good_car .right_car 
	{
    width: 100%;
    float: none;
	}
	.right_car img 
	{
    width: 100%;
	}

	
	p.car_title 
	{
   
    	padding-top: 91px;
    	padding-left: 0;
    	text-align: center;
	}
	p.car_sel 
	{
    	padding-left: 0;
    	padding-top: 32px;
    	text-align: center;
	}
	p.car_end 
	{ 
    	padding-left: 0;
    	text-align: center;
	}
	.sidenav 
	{
			padding-top: 15px;
	}
  	.sidenav a 
  	{
  		font-size: 18px;
  	}
	
	.on 
	{   
    	margin-left: 15px;
	}
}
@media screen and (max-width:768px) 
{.pright_img img {
    width: 100%;
    height: auto;
}
    .wrapp_title p { font-size: 20px !important;} .red_con p { line-height: 30px !important; font-size: 20px !important;}
    .footer_part { padding-top: 30px;}
    .contact_info p { line-height: 30px;/* background: none;*/}
	.navigation ul li { padding-bottom: 10px;} .navigation ul { padding-top: 10px;}
	.call_text p 
	{ 
	}
	.auto_con1 
	{
    width: 87%;
    }
    .mail{background-position: 0;}
    .red_con p
     {
    font-size: 23px;
    text-align: center;
	}
	.service_con p 
	{
   
    font-size: 39px;
    
    line-height: 45px;
	}
	.price_left 
	{
    float: none;
    width: 100%;
    text-align: left;
	}
	.price_right
 	{
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 83px;
	}
	.map {
   
    height: auto;
}
	.price_service 
	{
   
    padding-bottom: 80px;
	}
	
p.car_title {
    padding-top: 116px;
    }
    .prevBtn 
	{
    left: 0;margin-top: 0;
margin-left: 0;
	}
	.nextBtn {
    right: 0;
   top: 59%;margin-top: 0;
}
.clientlogobox {width: 33.3%; margin-right: 0;}
}
@media screen and (max-width:600px) 
{
	.car_left_con { width: 90%; left: 5%;}
        .img_car img { width: auto; height: 100%;}
	.price_left 
	{
    float: none;
    width: 100%;
    text-align: center;
	}
	.price_right
 	{
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 83px;
	}
	.price_service 
	{
   
    padding-bottom: 80px;
	}
	#slider 
	{
    max-height: 186px;
	}
	.service_con p 
	{ 
   	 font-size: 35px;  
   	 line-height: 40px;
	}
	.map, #map-canvas
	{
   
    height: 600px !important;
	}
	.auto_img 
	{
    	width: 100%;
    	text-align: center;
	}
	.auto_con1 
	{
    	width: 93%;
   }
   .auto_con2 
   {
    	width: 93%;
   }
	.wrapp_con .car 
	{
    	width: 100%;
    	float: none;
    	margin: 0 auto;
    	margin-right: 0;
    	text-align: center;
    	padding-bottom: 30px;
	}
	.red_con p {
   
    font-size: 26px;
   
    text-align: center;
}
	.wrapp_con .car .car_title 
	{
    
    width: 100%;
    height: 70px;
    color: #fff;
    padding-left: 0px;
    line-height: 77px;
    text-align: center;
    margin: 0 auto;
	}
	.wrapp_con .car .car_img 
	{
    width: 100%;
    height: auto;
    overflow: hidden;
	}	
	.wrapp_con .car .car_img img 
	{
    height: auto;
    width: 100%;
	}
	.wrapp_con .car .car_img
 	{
    width: 100%;
    height: auto;
    overflow: visible;;
	}
	.bac_img 
	{
    width: auto;
    height: 950px;
	}
	.wrapp_title p 
	{
   
    font-size: 28px;
	}
	.logo img 
	{
    width: 200px;
	}
	.head .logo 
	{
   
    padding-bottom: 10px;
	}
	.banner-inner
	{
		padding-top: 40px;
	}
	.banner-inner .text1 {
    color: #fff;
    font-size: 35px;
}
.prevBtn 
	{
    left: 0;
	}
	.nextBtn {
    right: 0;
}
.banner-inner .text2 {
    font-size: 14px;
}

.contact_map {
    width: 100%;
    height: 50%;
    margin: 0 auto;
}


}

@media screen and (max-width:500px) {
.clientlogobox {width: 50%; margin-right: 0;}
}
@media screen and (max-width:414px) 
{
    
	.banner-inner 
	{
    padding-top: 5px;
	}
	.banner-inner .text1 
	{
    font-size: 29px;
	}
	.banner-inner .text2 
	{
    font-size: 18px;
	}
	.prevBtn 
	{
    left: 0;
	}
	.nextBtn {
    right: 0;
}
	.slidesContainer li 
	{
    width: 100%;
    height: auto;
	}
	
	.wrapp_con .car .car_title 
	{
    	width: 91%;
   }
   .bac_img 
   {
    	width: auto;
    	height: 870px;
	}
	.auto_con1 
	{
    	width: 97%;
   }
	.auto_img 
	{
    	width: auto;
   }
   .auto_con2 
   {
    	width: 97%;
   }
   p.car_title 
   {
   	padding-top: 122px;
    	font-size: 35px !important;
    }
    p.car_sel, p.car_end
    {
    		font-size: 16px !important;
    }
    .good_car {
    height: 205px;
}
	.service_con {
    width: 100%;
    margin: 0 auto;
    }
	p.car_title {
    padding-top: 30px !important; font-size: 23px !important;
    }
}

@media screen and (max-width:360px) 
{
	
	
	.wrapp_con .car .car_title 
	{
    	width: 100%;
	}
	.banner-inner .text1
 	{	
    	font-size: 26px;
	}
	.banner-inner .text2
 	{
    	font-size: 16px;
	}
	.nextBtn {
    right: 0;
    top: 100%;
}
.prevBtn {
    left: 0;
    top: 100%;
}



.contact_map {
    width: 100%;
    height: 50%;
    margin: 0 auto;
}
.bac_img {
    width: auto;
    height: 904px;
}
}

@media screen and (max-width:320px) 
{
	.banner-inner .text2 
	{
    	font-size: 14px;
	}
	.banner-inner .text1 
	{
    	font-size: 24px;
	}
	
.prevBtn {
   
    left: 0;
   top: 135%;
}
	.banner-inner {
    padding-top: 20px;
}
	.nextBtn 
	{
    	top: 135%;
    	right: 0;
	}
	p.car_title 
	{
    padding-top: 99px;
    
	}
	p.car_sel 
	{
    font-size: 15px !important;
	}
	.auto_con1 
	{
    width: 100%;
	}
	.auto_con2 
	{
    width: 100%;
	}
	.service_con p 
	{
    font-size: 25px;
    line-height: 38px;
	}
	.service_con 
	{
    width: 100%;
    margin: 0 auto;
    }

	.red_con 
	{
    width: 100%;
    }
    .red_con p 
    {
    font-size: 24px;
    }
    .wrapp_title p {
    font-size: 25px;
}
.wrapp_title p {
    font-size: 25px;
}
.price_service
{
	padding-top: 50px;
}
.price_left .ps_head p {
    font-size: 23px;
}
.price_left .ps_con p {
    font-size: 17px;
}
.bac_img {
    
    height: 910px;
}
    
  }